<?xml version="1.0" encoding="UTF-8"?>
<xmi:XMI xmi:version="2.0" xmlns:xmi="http://www.omg.org/XMI" xmlns:TalendProperties="http://www.talend.org/properties" xmlns:dataquality.properties="http://dataquality.properties">
  <TalendProperties:Property xmi:id="_Qup6sgRyEe6zZb7YtnUyDA" id="_Qup6sQRyEe6zZb7YtnUyDA" label="Invalid_Region_Code_Count" purpose="evaluates the invalid region code number of records" description="counts the invalid region code number" creationDate="2023-06-06T15:58:49.051+0200" modificationDate="2023-06-06T15:58:49.051+0200" version="0.1" statusCode="development" item="_Qup6tARyEe6zZb7YtnUyDA" displayName="Invalid Region Code Count">
    <author href="../../../../talend.project#_7RiOoARtEe6eH_2nRLKVJg"/>
  </TalendProperties:Property>
  <TalendProperties:ItemState xmi:id="_Qup6swRyEe6zZb7YtnUyDA" path="System Indicators/Phone Number Statistics"/>
  <dataquality.properties:TDQIndicatorDefinitionItem xmi:id="_Qup6tARyEe6zZb7YtnUyDA" property="_Qup6sgRyEe6zZb7YtnUyDA" state="_Qup6swRyEe6zZb7YtnUyDA" filename="Invalid_Region_Code_Count_0.1.definition">
    <indicatorDefinition href="Invalid_Region_Code_Count_0.1.definition#_LuVZgLEfEeCVE-ofo1XCug"/>
  </dataquality.properties:TDQIndicatorDefinitionItem>
</xmi:XMI>
